"ACTION_REQUIRED_TITLE" = "Aktion erforderlich";
"ANSWER_CALL_BUTTON_TITLE" = "Antwort";
"APN" = "Eingehender Anruf";
"AUDIO_PERMISSION_MESSAGE" = "Signal benötigt Zugriff auf das Mikrofon um korrekt zu funktionieren. Du kannst die Berechtigung dafür jederzeit widerrufen über die Einstellungs-App >> Datenschutz >> Mikrofon >> Signal";
"CALL_BUTTON_TITLE" = "Anruf";
"CHALLENGE_CODE_BUTTON_TITLE" = "Überprüfen";
"CHOOSE_COUNTRY_CODE" = "Ländercode auswählen";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Kontakte";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Email";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Nicht registrierte Nummer";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notizen";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Registrierte Nummer";
"CONTINUE_TO_WHISPER_TITLE" = "Weiter zu Signal";
"DATESTRING_TODAY" = "Heute";
"DIALER_CALL_BUTTON_TITLE" = "Anruf";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Beim Deaktivieren des Backups deiner Anrufliste trat ein Problem auf. Anruflisten können in den iTunes/iCloud Backups sichtbar werden.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Serverfehler!";
"END_CALL_BUTTON_TITLE" = "Ende";
"END_CALL_HANDSHAKE_FAILED" = "Handshake fehlgeschlagen!";
"END_CALL_HANGUP_LOCAL" = "Aufgelegt";
"END_CALL_HANGUP_REMOTE" = "Gesprächspartner legte auf";
"END_CALL_LOGIN_FAILED" = "Login fehlgeschlagen!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Nachricht vom Server";
"END_CALL_NO_SUCH_USER" = "Nummer nicht bei Signal oder RedPhone registriert!";
"END_CALL_RECIPIENT_REJECTED" = "Anruf abgelehnt.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Empfänger nicht verfügbar.";
"END_CALL_REJECTED_LOCAL" = "Du hast den Anruf abgewiesen.";
"END_CALL_REJECTED_REMOTE" = "Anruf abgewiesen";
"END_CALL_REPLACED_BY_NEXT" = "Du hast einen anderen Anruf getätigt.";
"END_CALL_RESPONDER_IS_BUSY" = "Beschäftigt...";
"END_CALL_STALE_SESSION" = "Anruf verpasst.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Client fehlgeschlagen!";
"FAVOURITES_NAV_BAR_TITLE" = "Favoriten";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Du hast";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Alles erledigt";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "unsortierte Anrufe";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Keine Anrufe";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "unsortierten Anruf";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Überprüfe, wer aus deiner Kontaktliste sichere Anrufe unterstützt";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Sie haben noch keinen Anruf eines Signal-Nutzers erhalten.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Nummer einladen";
"INVITE_USERS_MESSAGE" = "Ich möchte dich mit Signal sicher anrufen. Du kannst Signal aus dem App Store laden:";
"INVITE_USER_MODAL_TITLE" = "Nicht registrierter Kontakt";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Nein Danke";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Einladen";
"INVITE_USER_MODAL_TEXT" = "Die gewählte Nummer ist nicht bei Signal registriert. Willst du sie via SMS einladen?";
"IN_CALL_CONNECTING" = "Verbinden...";
"IN_CALL_RINGING" = "Klingelingeling";
"IN_CALL_SECURING" = "Angenommen. Absichern...";
"IN_CALL_TALKING" = "Abgesichert. Du kannst jetzt gehört werden.";
"IN_CALL_TERMINATED" = "Fertig.";
"KEYPAD_NAV_BAR_TITLE" = "Tastenfeld";
"MAIN_MENU_INVITE_CONTACTS" = "Kontakte einladen";
"MAIN_MENU_OPTION_ABOUT" = "Über";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Kontakte";
"MAIN_MENU_OPTION_DIALER" = "Anrufer";
"MAIN_MENU_OPTION_FAVOURITES" = "Favoriten";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Kürzlich";
"MAIN_MENU_OPTION_REPORT_BUG" = "Hilfe";
"MAIN_MENU_OPTION_SETTINGS" = "Einstellungen";
"MUTE_BUTTON_TITLE" = "Lautlos";
"NOTIFICATION_TEXT" = "Einige Ihrer Kontakte haben kürzlich bei Signal Nummern Signal registriert!";
"NO_FAVOURITES_TEXT" = "Um einen Kontakt zu den Favoriten hinzuzufügen, drücke auf den Stern auf der Kontaktseite.";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Signal benötigt Push-Mitteilungen um korrekt zu funktionieren. Bitte ändere das über die Einstellungs-App >> Mitteilungen >> Signal.";
"QUICK_LINKS_TITLE" = "Quicklinks";
"RECENT_CALLS_SORTING_TITLE" = "Sortierung";
"RECENT_NAV_BAR_TITLE" = "Anrufliste";
"REGISTER_BUTTON_TITLE" = "Registrierung";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Bitte gib eine gültige Länderkennung ein";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Länderkennungsfehler";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Lass uns kurz sicherstellen, dass du echt bist. Eine SMS mit einem sechsstelligen Code wurde verschickt an:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Um die Verifikation deiner Telefonnummer abzuschließen, trage bitte den Code unten ein.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Falls Sie keine SMS empfangen können, werden wir Sie anrufen";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Ungültiger Code";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Bitte kontrollieren Sie den Code und versuchen Sie es dann erneut";
"REGISTER_ENTER_COUNTRY_CODE" = "Die Länderkennung deiner Rufnummer";
"REGISTER_ENTER_NUMBER" = "Deine Telefonnummer";
"REGISTER_SUCCESS_TEXTBLOCK" = "Gratulation! Deine Registrierung war erfolgreich. Nun kannst du über Signal sichere Anrufe tätigen.";
"REGISTER_TEXTBLOCK" = "Um sichere Anrufe zu führen, bitte deinen Ländercode und die Telefonnummer eingeben.";
"REGISTER_VALIDATION_ENTER_CODE" = "Bestätigungscode";
"REGISTER_VALIDATION_SENT" = "Wir haben deinen Validierungscode verschickt";
"REGISTER_WELCOME_TEXT" = "Willkommen bei Signal";
"REGISTRATION_ERROR" = "Registrierungsfehler";
"REGISTRATION_BODY" = "Leider war der Signal-Server nicht erreichbar. Bitte versuchen Sie es später erneut.";
"REJECT_CALL_BUTTON_TITLE" = "Ablehnen";
"SETTINGS_CALL_QUALITY" = "Verbindungsqualität";
"SETTINGS_CHANGE_VOLUME" = "Ändere die Lautstärke mit den Buttons";
"SETTINGS_CLEAR_HISTORY_LOG" = "Anrufprotokoll löschen";
"SETTINGS_DATE_FORMAT" = "Datumsformat";
"SETTINGS_DISABLE_AUTOCORRECT" = "Autokorrektur deaktivieren";
"SETTINGS_DISABLE_HISTORY_LOG" = "Anrufprotokoll deaktivieren";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Verstecktes Kontaktbild";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Lokalosierungsoverride";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Lokalisierungsoverrides";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Anrufprotokoll geleert";
"SETTINGS_LOG_CLEAR_TITLE" = "Vorgang abgeschlossen";
"SETTINGS_NAV_BAR_TITLE" = "Einstellungen";
"SETTINGS_NOTIFICATIONS" = "Benachrichtigungen";
"SETTINGS_NUMBER_PREFIX" = "Deine Telefonnummer:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Sicherheit und Privatsphäre";
"SETTINGS_RINGTONE" = "Klingelton";
"SETTINGS_SENDLOG" = "Fehlerbericht absenden"; 
"SETTINGS_SENDLOGS_WAITING" = "Logdateien werden gesendet\nBitte warten...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Fehler können gemeldet werden indem der Fehlerbericht als E-Mail versendet wird oder mittels Copy-Paste in einen GitHub Issue kopiert wird (fortgeschritten)";
"SETTINGS_SENDLOG_ALERT_PASTE" = "E-Mail";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "GitHub Issue";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Absenden des Fehlerberichts gescheitert";
"SETTINGS_SENDLOG_FAILED_BODY" = "Der Fehlerbericht konnte nicht gesendet werden. Bitte versuchen Sie es später erneut.";
"SETTINGS_VIBRATE_ON_RING" = "Vibireren beim Klingeln";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrieren wenn Lautlos";
"SPEAKER_BUTTON_TITLE" = "Lautsprecher";
"TABLE_SECTION_TITLE_REGISTERED" = "Angemeldete Kontakte";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Nicht Angemeldete Kontakte ";
"TIMEOUT" = "Zeitüberscheritung";
"TIMEOUT_CONTACTS_DETAIL" = "Leider konnte keine aktualisierte Liste Ihrer Kontakte vom Server abgerufen werden. Bitte versuchen Sie es später erneut.";
"TXT_ADD_CONTACT" = "Kontakt hinzufügen";
"TXT_CANCEL_TITLE" = "Abbrechen";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Suche";
"UNKNOWN_CONTACT_NAME" = "Unbekannter Anrufer";
"WARNING"= "Warnung";
"WHISPER_NAV_BAR_TITLE" = "Eingang";
